<Truck>
	<Wheels
		HardpointDefaultY="0.619"
		HardpointDefaultZ="1.1"
	>
		<Wheel
			HardpointOffsetY="-0.28"
			SuspensionMin="-0.3"
			SuspensionStrength="0.006"
			Type="1akkgho4"
			Torque="default"
			ParentFrame="BoneRear_cdt"
			HardpointX="-6.557"
		/>
		<Wheel
			HardpointOffsetY="-0.28"
			SuspensionMin="-0.3"
			SuspensionStrength="0.006"
			Type="1akkgho4"
			Torque="default"
			ParentFrame="BoneRear_cdt"
			HardpointX="-6.557"
			RightSide="true"
		/>
		<Wheel
			HardpointOffsetY="-0.28"
			SuspensionMin="-0.3"
			SuspensionStrength="0.006"
			Type="1akkgho4"
			Torque="default"
			ParentFrame="BoneRear_cdt"
			HardpointX="-7.862"
		/>
		<Wheel
			HardpointOffsetY="-0.28"
			SuspensionMin="-0.3"
			SuspensionStrength="0.006"
			Type="1akkgho4"
			Torque="default"
			ParentFrame="BoneRear_cdt"
			HardpointX="-7.862"
			RightSide="true"
		/>
		<Wheel
			HardpointOffsetY="-0.25"
			SuspensionMin="-0.3"
			SuspensionStrength="0.006"
			Type="1akkgho4"
			Torque="default"
			ParentFrame="BoneRear_cdt"
			HardpointX="-9.182"
		/>
		<Wheel
			HardpointOffsetY="-0.25"
			SuspensionMin="-0.3"
			SuspensionStrength="0.006"
			Type="1akkgho4"
			Torque="default"
			ParentFrame="BoneRear_cdt"
			HardpointX="-9.182"
			RightSide="true"
		/>
	</Wheels>
	<TruckData RepairsCapacity="100">
		<OcclusionMap
			HalfSizeZ="1.75"
			MinX="-11.75"
			MaxX="-0.5"
			Texture="trucks/occlusion/chassis_q6gu6g9q__s_d_a.tga"
		/>
		<Constraint
			PlaneAxisLocal="(0; 0; 1.0)"
			PlaneMin="-90"
			PlaneMax="90"
			TwistAxisLocal="(1.0; 0; 0)"
			TwistMin="-30"
			TwistMax="30"
			Type="Ragdoll"
		>
			<TwistMotor Damping="60000" Spring="320000" Type="Spring" />
		</Constraint>
		<Camera Center="(-10.5; 0; 0)" />
		<Axles>
			<Axle Frame="BoneAxle0" />
			<Axle Frame="BoneAxle1" />
			<Axle Frame="BoneAxle2" />
		</Axles>
	</TruckData>
	<RepairsHide>
		<Mesh HideThreshold="0.0" Frame="repairs_hide" />
	</RepairsHide>
	<PoweredConstraints>
		<Group Id="_trailer_foot">
			<Constraint InitialFix="true" Name="Foot" Position="0.6" />
		</Group>
	</PoweredConstraints>
	<PhysicsModel Mesh="trucks/fla/q6gu6ggh">
		<Body
			CenterOfMassOffset="(0.0; -1.5; 0)"
			ImpactType="Truck"
			Mass="6000"
			ModelFrame="BoneRear_cdt"
		>
			<Body
				ForceBodyParams="true"
				Mass="100"
				ModelFrame="BoneFoot_cdt"
				NoFoliageCollisions="true"
			>
				<Constraint
					AxisLocal="(0;1;0)"
					MinLimit="0"
					MaxLimit="0.7"
					Name="Foot"
					Type="Prismatic"
				>
					<Motor Force="100000" Type="Position" />
				</Constraint>
			</Body>
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<StopSignals>
			<Light
				Pos="(-10.7; 1.065; 0)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(102; 1; 1) x 4"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-11.097; 0.865; 0.938)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="1.4"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.6"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="1.8"
			/>
			<Flare
				Pos="(-11.097; 0.865; -0.938)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="1.4"
				Color="g(255; 0; 0) x 0.4"
				ColorMultAtDay="0.6"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="1.8"
			/>
		</StopSignals>
		<ReverseSignals>
			<Light
				Pos="(-10.7; 1.065; 0)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(102; 102; 102) x 16"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-11.097; 0.865; 0.752)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="1.4"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.6"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="1.2"
			/>
			<Flare
				Pos="(-11.097; 0.865; -0.752)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="1.4"
				Color="g(255; 255; 255) x 0.4"
				ColorMultAtDay="0.6"
				Dir="(-1.0; 0; 0)"
				DirAngle="90"
				Reflections="true"
				Size="1.2"
			/>
			<Flare
				Dir="(-1; 0; 0)"
				Pos="(-11.097; 0.865; 0.752)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="4.0"
				Color="g(0; 0; 255) x 0.2"
				ColorMultAtDay="0"
				DirAngle="45"
				Size="1.2"
				Texture="sfx/flare_line__s_d.tga"
			/>
			<Flare
				Dir="(-1; 0; 0)"
				Pos="(-11.097; 0.865; -0.752)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="4.0"
				Color="g(0; 0; 255) x 0.2"
				ColorMultAtDay="0"
				DirAngle="45"
				Size="1.2"
				Texture="sfx/flare_line__s_d.tga"
			/>
		</ReverseSignals>
		<Ignition>
			<Light
				Pos="(-10.7; 1.065; 0)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="1.0"
				Color="(102; 0; 0) x 0.8"
				Dir="(-1.0; -0.2; 0)"
				InnerCone="120"
				OuterCone="180"
			/>
			<Flare
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(-1; 0; 0)"
				Pos="(-11.105; 4.1; 1.25)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Flare
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(-1; 0; 0)"
				Pos="(-11.105; 4.1; -1.25)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(1.2; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(1.2; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(1.2; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(1.2; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(0.2; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(0.2; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(0.2; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(0.2; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-0.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-0.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-0.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-0.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-1.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-1.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-1.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-1.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-2.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-2.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-2.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-2.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-3.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-3.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-3.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-3.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-4.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-4.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-4.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-4.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-5.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-5.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-5.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-5.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-6.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-6.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-6.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-6.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-7.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-7.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-7.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-7.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-8.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-8.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-8.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-8.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-9.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-9.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-9.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-9.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-10.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; 1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-10.8; 1.41; 1.3)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; 1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Light
				Pos="(-10.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				AttenEnd="2.0"
				Color="(225; 114; 12) "
				Dir="(0; 0; -1)"
				InnerCone="120"
				OuterCone="160"
			/>
			<Flare
				Pos="(-10.8; 1.41; -1.31)"
				ParentFrame="BoneRear_cdt"
				Color="g(225; 114; 12) "
				Dir="(0; 0; -1)"
				DirAngle="90"
				Size="0.1"
				SizeAtDay="0.05"
			/>
			<Flare
				Pos="(-11.097; 0.865; 0.938)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="1.4"
				Color="g(169; 0; 0) x 0.8"
				Dir="(-1;0;0)"
				DirAngle="90"
				Size="0.5"
			/>
			<Flare
				Pos="(-11.097; 0.865; -0.938)"
				ParentFrame="BoneRear_cdt"
				AspectRatio="1.4"
				Color="g(169; 0; 0) x 0.8"
				Dir="(-1;0;0)"
				DirAngle="90"
				Size="0.5"
			/>
		</Ignition>
	</ModelAttachments>
	<GameData GaragePoints="4">
		<WinchSocket Pos="(-11.05; 0.868; -0.6)" ParentFrame="BoneRear_cdt" />
		<WinchSocket Pos="(-11.05; 0.868; 0.6)" ParentFrame="BoneRear_cdt" />
		<WinchSocket Pos="(-2.38; 1.313; 0)" ParentFrame="BoneFront_cdt" />
		<WinchSocket Pos="(-4.098; 1.329; 1.151)" ParentFrame="BoneFront_cdt" />
		<WinchSocket Pos="(-4.098; 1.329; -1.151)" ParentFrame="BoneFront_cdt" />
		<RequiredAddon Types="T800Saddle" />
		<InstallSocket Offset="(0; 1.1; 0.0)" Type="5_Trailer" />
		<LoadArea
			Min="(-4.5; -1.0; -4.0)"
			Max="(-10.8; 3.0; 4.0)"
			TrailerLoad="true"
			Type="LongLogs"
		/>
		<LoadArea
			Min="(-4.5; -1.0; -4.0)"
			Max="(1.3; 3.0; 4.0)"
			TrailerLoad="true"
			Type="LongLogs"
		/>
		<AddonSockets>
			<Socket Names="load_logs_long_01" Offset="(0; -0.0; 0)" ParentFrame="BoneRear_cdt" />
		</AddonSockets>
	</GameData>
</Truck>
